## sarl-compiler 0.15.0-0arakhne0

=== debian/changelog ===
sarl-compiler (0.15.0-0arakhne0) noble; urgency=low

  * New upstream.

 -- Stephane GALLAND <galland@arakhne.org>  Wed, 10 Sep 2025 10:29:21 +0200

sarl-compiler (0.14.0-0arakhne0) noble; urgency=low

  * bionic -> noble
  * New upstream.

 -- Stephane GALLAND <galland@arakhne.org>  Wed, 06 Nov 2024 19:51:44 +0100

sarl-compiler (0.13.0-0arakhne0) bionic; urgency=low

  * New upstream.

 -- Stephane GALLAND <galland@arakhne.org>  Tue, 19 Sep 2023 20:04:20 +0200

sarl-compiler (0.12.0-0arakhne0) bionic; urgency=low

  * New upstream.

 -- Stephane GALLAND <galland@arakhne.org>  Thu, 27 May 2021 20:15:32 +0200

sarl-compiler (0.11.0-0arakhne0) bionic; urgency=low

  * New upstream.

 -- Stephane GALLAND <galland@arakhne.org>  Sun, 31 May 2020 15:07:32 +0200

sarl-compiler (0.10.1-0arakhne0) bionic; urgency=low

  * New upstream.
  * xenial -> bionic

 -- Stephane GALLAND <galland@arakhne.org>  Fri, 29 May 2020 09:48:34 +0200

sarl-compiler (0.10.0-0arakhne0) xenial; urgency=low

  * New upstream.
  * Add sarldoc utility.

 -- Stephane GALLAND <galland@arakhne.org>  Sat, 26 Oct 2019 21:48:33 +0200

sarl-compiler (0.9.0-0arakhne0) xenial; urgency=low

  * New upstream.

 -- Stephane GALLAND <galland@arakhne.org>  Mon, 15 Apr 2019 16:45:46 +0200

sarl-compiler (0.8.6-0arakhne0) xenial; urgency=low

  * New upstream.

 -- Stephane GALLAND <galland@arakhne.org>  Wed, 28 Nov 2018 12:18:21 +0100

sarl-compiler (0.8.5-0arakhne0) xenial; urgency=low

  * New upstream.

 -- Stephane GALLAND <galland@arakhne.org>  Tue, 06 Nov 2018 18:12:12 +0100

sarl-compiler (0.8.4-0arakhne0) xenial; urgency=low

  * New upstream.

 -- Stephane GALLAND <galland@arakhne.org>  Tue, 09 Oct 2018 18:28:36 +0200

sarl-compiler (0.8.3-0arakhne0) xenial; urgency=low

  * New upstream.

 -- Stephane GALLAND <galland@arakhne.org>  Wed, 03 Oct 2018 09:40:13 +0200

sarl-compiler (0.8.2-0arakhne0) xenial; urgency=low

  * New upstream.

 -- Stephane GALLAND <galland@arakhne.org>  Tue, 02 Oct 2018 17:50:59 +0200

sarl-compiler (0.8.0-0arakhne0) xenial; urgency=low

  * New upstream.

 -- Stephane GALLAND <galland@arakhne.org>  Mon, 24 Sep 2018 14:56:01 +0200

sarl-compiler (0.7.2-0arakhne0) xenial; urgency=low

  * New upstream.

 -- Stephane GALLAND <galland@arakhne.org>  Tue, 03 Apr 2018 11:41:09 +0200

sarl-compiler (0.7.1-0arakhne0) xenial; urgency=low

  * New upstream.

 -- Stephane GALLAND <galland@arakhne.org>  Tue, 13 Mar 2018 10:06:30 +0100

sarl-compiler (0.7.0-0arakhne0) xenial; urgency=low

  * New upstream.

 -- Stephane GALLAND <galland@arakhne.org>  Thu, 22 Feb 2018 13:39:06 +0100

sarl-compiler (0.6.1-0arakhne0) xenial; urgency=low

  * New upstream.

 -- Stephane GALLAND <galland@arakhne.org>  Fri, 20 Oct 2017 23:43:51 +0200

sarl-compiler (0.5.8-0arakhne0) xenial; urgency=low

  * New upstream.

 -- Stephane GALLAND <galland@arakhne.org>  Tue, 29 Aug 2017 09:06:44 +0200

sarl-compiler (0.5.7-0arakhne0) xenial; urgency=low

  * New upstream.

 -- Stephane GALLAND <galland@arakhne.org>  Tue, 22 Aug 2017 10:27:32 +0200

sarl-compiler (0.4.3-0arakhne0) xenial; urgency=low

  * New upstream.

 -- Stephane GALLAND <galland@arakhne.org>  Tue, 22 Nov 2016 09:15:44 +0100
