=== debian/control ===
Source: sarl-compiler
Section: devel
Priority: optional
Build-Depends: debhelper (>= 4.0), debconf
Maintainer: Stephane Galland <galland@arakhne.org>
Standards-Version: 3.9.8
Homepage: http://www.sarl.io

Package: sarl-compiler
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, java8-sdk | oracle-java8-installer
Description: SARL compiler
 This package provides the comiler for the SARL agent programming language.
